Information on source package opendmarc

Available versions

ReleaseVersion
buster1.3.2-6+deb10u2
buster (security)1.3.2-6+deb10u1
bullseye1.4.0~beta1+dfsg-6+deb11u1
bookworm1.4.2-1
sid1.4.2-1

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2020-12272vulnerable (no DSA)fixedfixedfixedOpenDMARC through 1.3.2 and 1.4.x allows attacks that inject authentic ...
CVE-2019-20790vulnerable (no DSA)fixedfixedfixedOpenDMARC through 1.3.2 and 1.4.x, when used with pypolicyd-spf 2.0.2, ...

Resolved issues

BugDescription
CVE-2021-34555OpenDMARC 1.4.1 and 1.4.1.1 allows remote attackers to cause a denial ...
CVE-2020-12460OpenDMARC through 1.3.2 and 1.4.x through 1.4.0-Beta1 has improper nul ...
CVE-2019-16378OpenDMARC through 1.3.2 and 1.4.x through 1.4.0-Beta1 is prone to a si ...

Security announcements

DSA / DLADescription
DLA-2639-1opendmarc - security update
DSA-4526-1opendmarc - security update

Search for package or bug name: Reporting problems